View Issue Details

IDProjectCategoryView StatusLast Update
0002660Industrial-Craft²crossmod-compatibility / submodules / APIpublic2020-04-08 13:46
ReporterBetaCarotinaAssigned ToChocohead 
PrioritylowSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002660: Netherrack Dust doesn't have OreDicts
DescriptionNetherrack Dust doesn't have dustNetherrack OreDict, and cannot be processed in TechReborn Machines because of it.
Tags1.12.2, 1.12.2-2-2.8.196-ex112, OreDictionary
Minecraft Version1.12.2

Activities

Chocohead

2020-04-08 13:46

developer   ~0006208

Fixed in IC2 2.8.197

Issue History

Date Modified Username Field Change
2020-03-27 09:21 BetaCarotina New Issue
2020-03-29 07:24 BetaCarotina Tag Attached: 1.12.2-2-2.8.196-ex112
2020-03-29 07:24 BetaCarotina Tag Attached: 1.12.2
2020-03-29 07:24 BetaCarotina Tag Attached: OreDictionary
2020-04-08 13:46 Chocohead Assigned To => Chocohead
2020-04-08 13:46 Chocohead Status new => resolved
2020-04-08 13:46 Chocohead Resolution open => fixed
2020-04-08 13:46 Chocohead Fixed in Version => Builds for MC 1.12.x
2020-04-08 13:46 Chocohead Note Added: 0006208